@charset "UTF-8";
.exs__nav {
  margin-bottom: 3em;
}
.exs__nav-lst {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em 1.2em;
}
.exs .styled_h3 {
  margin: 3em 0 1.3em 0;
}
.exs .styled_h3 + .styled_h4 {
  margin-top: 0;
}
.exs .styled_h4 {
  margin: 1.5em 0 1em;
}
.exs__ttl {
  margin-bottom: 1em;
  font-size: 18px;
}
@media screen and (max-width: 800px) {
  .exs__ttl {
    font-size: 16px;
  }
}
.exs__lst > li:not(:last-child) {
  margin-bottom: 3em;
}
.exs__lbl {
  flex: 0 0 auto;
}
.exs__lbl::after {
  content: "：";
}
.exs__chs > li, .exs__ans-ttl, .exs__cmt {
  display: flex;
}
.exs__chs > li:not(:last-child) {
  margin-bottom: 0.5em;
}
.exs__ans {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease;
  padding: 0 1em;
}
.exs__ans-ttl {
  font-weight: 700;
  margin-bottom: 1em;
}
.exs__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  padding: 0 1em;
  width: 150px;
  height: 2em;
  background: var(--main_color);
  color: #fff;
  line-height: 1;
  cursor: pointer;
  transition: all 0.3s ease;
  border: none;
  border-radius: 1em;
  box-sizing: border-box;
  padding-top: 0.1em;
  margin-top: 1em;
}
.exs__btn::after {
  content: "";
  aspect-ratio: 1;
  display: block;
  width: 8px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: rotate(45deg);
  transition: all 0.3s ease;
  margin-top: -3px;
}
.exs__btn.is-open::after {
  transform: rotate(-135deg);
  margin-top: 3px;
}
.exs__btn.is-open + * {
  opacity: 1;
  padding: 1em;
  border: 1px solid;
  margin-top: 1em;
}